Package Gnumed :: Package wxpython :: Module gmPregWidgets :: Class cPregCalcFrame |
[frames] | no frames]

# Class cPregCalcFrame

source code

    wx.Frame --+
               |
              cPregCalcFrame

The new pregnancy calculator.

Instance Methods
__init__(self, parent) | source code
OnCalcByLMP(self, event) | source code
EvtText_calcnewedc(self, event) | source code
EvtReset(self, event) | source code
EvtPrint(self, event) | source code
EvtSave(self, event) | source code
OnClose(self, event) | source code
PurgeTime(self, date) | source code
OnSetFocus_lmp(self, event) | source code
OnSetFocus_USDate(self, event) | source code